Grails Scaffolding Plugin

0 vote
Dependency:
compile ":scaffolding:2.1.2"

 Documentation  Source  Issues

Summary

Handles the configuration of dynamic scaffolding

Description

Adds support for dynamically and statically scaffolded controllers and GSPs.

This plugin was extracted from Grails core in 2.3, so it's only valid for Grails 2.3+ apps. To install, add this to BuildConfig.groovy:

plugins {
   compile ':scaffolding:2.1.1' // 2.1.x is for Grails 2.4.x, use 2.0.3 for Grails 2.3.x
}